@charset "utf-8";
body {
	background-image: url("parallax_photo.jpg");
	background-repeat: no-repeat;
	background-position: center top;
	background-attachment: fixed;
	padding-top: 342px;
}

section {
	background: #fff;
	padding-top: 2000px;
}

footer {
	background: #333;
	padding: 50px 0;
	text-align: center;
	font-family: Arial;
	color:#fff;
}
